RubyGems Navigation menu

logstash-input-beats 6.1.4-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.1.6 - July 15, 2021 java (6.47 MB)
  2. 6.1.5 - June 21, 2021 java (6.47 MB)
  3. 6.1.4 - June 17, 2021 java (6.26 MB)
  4. 6.1.3 - April 21, 2021 java (6.26 MB)
  5. 6.1.2 - April 12, 2021 java (6.26 MB)
Show all versions (118 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

c192b9091b382e27111c1f0596b9e20f68448e9fe91a0064b20890bf2558d7dc

Total downloads 5,367,526

For this version 2,214

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: